#puzz .montygrid {
    margin: 2em 0px;
}
#puzz .montygrid table {    
    border-collapse: collapse;
}
#puzz .montygrid table td.l {
    box-sizing: border-box;
    width: 0.5cm; height: 0.5cm;
    font-size: 9pt;
    border: 1px solid #aaa;
    text-align: center;
    vertical-align: middle;
}
#puzz .montygrid table td.pic {
    width: 2cm; height: auto;
    text-align: center;
    vertical-align: middle;
}
#puzz .montygrid table td.pic img {
    max-width: 100%;
}
#puzz div.wordlist {
    columns: 6;
    text-align: left;
    page-break-inside: avoid; 
}

